2019-12-07 11:55 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001343FSSCPmultiplayerpublic2007-04-05 21:14
ReporterUnknownTarget 
Assigned Tokarajorma 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001343: Glide won't let game multiplayer game end if it's enabled.
DescriptionIf a host Alt-J's out during a multi game, and a player is in Glide mode, the game won't end for the player, and I believe it causes everyone else to hang as well (not sure how it happens for others). I recommend making the warpout keys (whatever they're bound to) automatically disable Glide.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001382resolvedkarajorma Game not ends 
+Relationships

-Notes

~0007907

karajorma (administrator)

Fixed. All ships in glide mode are automatically kicked out prior to warpout.
+Notes

-Issue History
Date Modified Username Field Change
2007-04-03 22:15 UnknownTarget New Issue
2007-04-05 21:01 karajorma Status new => assigned
2007-04-05 21:01 karajorma Assigned To => karajorma
2007-04-05 21:14 karajorma Status assigned => resolved
2007-04-05 21:14 karajorma Fixed in Version => 3.6.10
2007-04-05 21:14 karajorma Resolution open => fixed
2007-04-05 21:14 karajorma Note Added: 0007907
2007-05-18 05:54 taylor Relationship added has duplicate 0001382
+Issue History